databaseChangeLog:
  - changeSet:
      id: 20200907-02
      author: ruslan
      changes:
        - createTable:
            tableName: ms_user
            columns:
              - column:
                  name: id
                  type: bigint
                  autoIncrement: true
                  constraints:
                    primaryKey: true
                    primaryKeyName: ms_user_pk
                    nullable: false
              - column:
                  name: email
                  type: VARCHAR(255)
                  constraints:
                    nullable: false
                    unique: true
                    uniqueConstraintName: ms_user_email_uindex
              - column:
                  name: password
                  type: VARCHAR(255)
                  constraints:
                    nullable: false
              - column:
                  name: password_conf
                  type: VARCHAR(255)
                  constraints:
                    nullable: false
              - column:
                  name: privacy_policy
                  type: VARCHAR(30)
                  defaultValue: ACTIVE
        - sql:
            sql: "ALTER TABLE ms_user AUTO_INCREMENT=1;"

